妙网科技 妙网科技 首页 妙网科技 Flash 妙网科技 FLASH CC不支持AS2.0 不会用AS3.0怎么办?

FLASH CC不支持AS2.0 不会用AS3.0怎么办?

所属栏目: Flash | 更新时间:2015-5-14 | 阅读:4091 次

如果你非要用2.0那只能换CS6了,不过CC的这动作面板好用的很。都是中文的,比2.0好用多了。一点不会3.0也是可以使用的。

动作面板里的代码片段就够你使用了。30adcbef76094b360171e924a2cc7cd98c109d1c.png